@charset "UTF-8";

/*化粧品 [DB0]夏の毛穴ケア応援フェア PC用
-------------------------------------------------- */

/* div#primary {
	max-width: 910px;
} */
div#db0Pur_4085 {
    background-color: #f1f9fe;
}
div#db0Pur_4085 .inner {
    max-width: 600px;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    text-align: center;
}

div#db0Pur_4085 .red {
    color: #da0026;
}

div#db0Pur_4085 .underline {
    text-decoration: underline;
}

div#db0Pur_4085 .inner img {
    width: 100%;
}

div#db0Pur_4085 .notice_top .notice_inner {
    border: 3px dotted #E50044;
    margin: 25px 2% 0;
    padding: 20px 25px;
    text-align: left;
}

div#db0Pur_4085 .notice_top p {
    color: #E50044;
    font-size: 17px;
    line-height: 1.4;
    padding-bottom: 0px!important;
}

div#db0Pur_4085 .anchor {
    text-align: center;
    margin: 30px 0;
}

div#db0Pur_4085 .link_area {
    position: relative;
}

div#db0Pur_4085 .btn_area {
    position: absolute;
    bottom: 42px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
    gap: 5%;
    padding: 0 3%;
}

div#db0Pur_4085 .notice_btm {
    text-align: left;
    padding: 6% 3%;
    font-size: 1rem;
}

div#db0Pur_4085 .notice_btm .notice_block {
    line-height: 1.6;
    margin-bottom: 25px;
}

div#db0Pur_4085 .notice_btm .notice_block:last-child {
    margin-bottom: 0;
}

div#db0Pur_4085 .notice_btm .notice_block ul {
    text-indent: -1em;
    padding-left: 1em;
}

div#db0Pur_4085 .anchor a:hover {
    text-decoration: none;
}

div#db0Pur_4085 .shop_bnr {
    margin-bottom: 30px;
}